sha256: f078b563bc5ec1f930f08b715d294f6f8f359d5214c19424a1a31de809945aee
real_size: null
zip_size: 1023809396
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep44/open_data_millesime_2026-02-a_dep44_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep44/open_data_millesime_2026-02-a_dep44_gpkg_metadata.yml
